//Source file: CallNotificationInterruptedEvent.java
//Date: February 2007
//Generic Call Control for 1st draft ES 204 915-4-2 V1.1.1, DES/TISPAN-01032-04-2-OSA, Parlay 6.0

package org.csapi.jr.se.cc.gccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the callNotificationInterrupted() method on the callback interface 
 * has occurred.<BR>
 *
 */
public final class CallNotificationInterruptedEvent extends java.util.EventObject {

    /**
     * Constructor for the CallNotificationInterruptedEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public CallNotificationInterruptedEvent(java.lang.Object source) {

        super(source);
 
    }

}

